Version: sys-apps/linux-misc-apps 4.4-r1:0

Depends On: sys-apps/hwids >=dev-libs/glib-2.6 >=sys-kernel/linux-headers-4.4 usbip? ( !net-misc/usbip tcpd? ( sys-apps/tcp-wrappers ) virtual/libudev ) !sys-power/pmtools virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs tcpd usbip

Version: sys-apps/linux-misc-apps 4.4:0

Depends On: sys-apps/hwids >=dev-libs/glib-2.6 tcpd? ( sys-apps/tcp-wrappers ) !sys-power/pmtools virtual/pkgconfig

USE Flags:static-libs tcpd

Version: sys-apps/linux-misc-apps 3.6-r2:0

Depends On: sys-apps/hwids >=sys-fs/sysfsutils-2 >=dev-libs/glib-2.6 tcpd? ( sys-apps/tcp-wrappers ) !sys-power/pmtools !net-misc/usbip virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs tcpd

Version: sys-apps/linux-misc-apps 3.18:0

Depends On: sys-apps/hwids >=dev-libs/glib-2.6 tcpd? ( sys-apps/tcp-wrappers ) !sys-power/pmtools virtual/pkgconfig

USE Flags:static-libs tcpd

3.183.6-r24.44.4-r1
"~amd64 ~ppc ~x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus